<!DOCTYPE html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a class="header_link" style="text-decoration:none" href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2> All the food that's fit to eat</h2>
            <div class="container">
            <div>
                <h3>
                    <a class="vegelink" style="text-decoration:none" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="vegelink" style="text-decoration:none" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="vegelink" style="text-decoration:none" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="vegelink" style="text-decoration:none" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="vegelink" style="text-decoration:none" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://mks.io/public-tacos">
                <div>4.3 stars</div>
            </div>
            </div>
        </main>
        <footer>
            <div> Made with love by Scrumptious Recipes</div>
        </footer>
    </body>
</html>
